yum update failed due to cracklib confict

Solution Verified - Updated -

Issue

When running "yum update", the process stuck due to cracklib conflict and getting error message:

--> Processing Conflict: cracklib conflicts cracklib-dicts < 2.8
cracklib conflicts: cracklib-dicts < 2.8
miss = 0
conf = 1
CheckDeps = 0
--> Finished Dependency Resolution
Dependency Process ending
Running "postresolve" handler for "installonlyn" plugin
Remove_running is 1
Remove_running is 1
Remove_running is 1
Error: cracklib conflicts with cracklib-dicts < 2.8

Environment

  • Red Hat Enterprise Linux 4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In